### Method

# Adw Squeezerget_homogeneous

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_squeezer_get_homogeneous (
      AdwSqueezer* self
    )

#### Description [src]

Gets whether all children have the same size for the opposite orientation.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Squeezer:homogeneous`

#### Return value

Type: `gboolean`

Whether `self` is homogeneous.